local framePeriod = "200"
local frameNum = "10000"
local ParamList = {}
ParamList["mimoMode"] = "1T3R"
ParamList["frameStructure"] = "2DFFT"
ParamList["startFrequency"] = "58"
ParamList["maximumMeasureDistance"] = "10"
ParamList["rangeResolution"] = "4"
ParamList["maximumMeasureVelocity"] = "3"
ParamList["velocityResolution"] = "37.5"


ParamCfgPageBtn()  

StopRangeSpeedDetectBtn()

SetReportDataType("PointCloud")

SetCulttersElimination("enable")

SetFrameNum(frameNum) 
SetFramePeriod(framePeriod)

ConfigParam_TestCaseConfig(ParamList)

Sleep(100)

StartRangeSpeedDetectBtn() 

Sleep(500)

ImageDisplayPageBtn() 

prints("Demo startup completed.\n")